Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 06:49:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder xenia viscara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  xenia viscara Bot:  Hi Xenia Viscara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567637914            10:22 AM, 11th Mar                     xenia viscara                    HELLO?           10:25 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:33 AM, 11th Mar                   Juhi                   Could you please share your order number so that I can ass
 ist you further?           10:36 AM, 11th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:39 AM, 11th Mar                   Juhi                   Hi Xenia, I have not received a response from you still, please confirm if we are still connected?           10:42 AM, 11th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:49 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227482